.userdata .unstyled, .userdata .unstyled li{
	list-style-type: none;
	display: block;
	text-align: left;
	-webkit-padding-start: 0px
}

.userdata .unstyled li a{
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}

.userdata .unstyled li a:hover{
	text-decoration: underline;
}

.pagination-list{
	list-decoration: none;
	margin: auto;
	text-align: center;
}

.pagination-list li{
	list-style-type: none;
	display: inline;
	margin: 0px 5px 0px 5px;
}

.row-fluid .pagination .pagination-list .disabled{
	display: none;
}


.jg_element_gal, .jg_element_gal div, .jg_element_gal div div{

	text-align: center;
}

.jg_element_txt ul li a{
	color: #333333;
	text-decoration: none;
}

.jg_element_txt, .jg_element_gal div, .jg_element_gal div div, .jg_element_gal div div a, .jg_element_gal div div a{
	width: 100%;
}

.pagination-list a{
	color: #333333;
}

img{
	margin-left: 50px;	
}
body{
	font-family: Arial;
	color: #333333;
}
footer div a{
	text-decoration: none;
	color: #333333;
	font-weight: bold;
}
footer div a:hover{
	text-decoration: underline;
}

.photo_frame_left, .photo_frame_right, .background_left_1, .background_left_2, .background_left_3, .background_right_1, .background_right_2, .background_right_3{
	display: none;
}


@media screen and (min-width: 1000px) {
	.photo_frame_left, .photo_frame_right, .background_left_1, .background_left_2, .background_left_3, .background_right_1, .background_right_2, .background_right_3{
		display: block;
	}
	
	.background_left_1, .background_left_2, .background_left_3, .background_right_1, .background_right_2, .background_right_3{
		z-index: -2;
	}	
	.photo_frame_left, .photo_frame_right{
		z-index: -1;
	}

	
	.photo_frame_left{
		position: absolute;
		left: 50%;
		margin: 0px 0px 0px -660px;
		top: 100px;
	}
	
	.background_left_1{
		position: absolute;
		left: 50%;
		margin: 0px 0px 0px -644px;
		top: 110px;
	}
	.background_left_2{
		position: absolute;
		left: 50%;
		margin: 0px 0px 0px -635px;
		top: 205px;
	}
	.background_left_3{
		position: absolute;
		left: 50%;
		margin: 0px 0px 0px -644px;
		top: 300px;
	}
	
	.photo_frame_right{
		position: absolute;
		left: 50%;
		margin: 0px 0px 0px 425px;
		top: 100px;
	}	
	
	.background_right_1{
		position: absolute;
		left: 50%;
		margin: 0px 0px 0px 450px;
		top: 110px;
	}
	.background_right_2{
		position: absolute;
		left: 50%;
		margin: 0px 0px 0px 443px;
		top: 205px;
	}
	.background_right_3{
		position: absolute;
		left: 50%;
		margin: 0px 0px 0px 450px;
		top: 300px;
	}			
}





@media screen and (min-width: 500px) {
	.nav{
		position: relative;
		top: 5px;
	}
	.header-right nav .nav{
		top: 0px;
	}	
}
@media screen and (min-width: 681px) {
	.nav{
		position: relative;
		top: 5x;
	}
	.header-right nav .nav{
		top: 30px;
	}	
}

@media screen and (min-width: 898px) {
	.nav{
		position: relative;
		top: 5px;
	}
			
	.header-right nav .nav{
		top: 50px;
	}
}

#YoutubeGalleryMainContainer1 div:last-child a img{
	display: none;
}

.vbContainer div.pull-right{
	display: none;
}

.header-left img{
	position: absolute;
	margin: -20px 0px 0px 0px;
}

.header-left-inner{
	height: 100px;
	color: white;
}

.breadcrumb {
	padding: 8px 15px;
	margin: 0 0 18px;
	list-style: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

	margin: 10px 0;
	list-style: none;
}

.breadcrumb  .active {
	color: #999;
}

[class^="icon-"],
[class*=" icon-"] {
	display: inline-block;
	width: 14px;
	height: 14px;
	*margin-right: .3em;
	line-height: 14px;
}

.breadcrumb  li {
	display: inline-block;
	text-shadow: 0 1px 0 #fff;
}


.breadcrumb li .divider {
	padding: 0 5px;
	color: #ccc;
}

.breadcrumb li a, .breadcrumb li a:visited{
	color: #488698;
	text-decoration: none;
}


@font-face {
	font-family: 'IcoMoon';
	src: url('../../../media/jui/fonts/IcoMoon.eot');
	src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'), url('../../../media/jui/fonts/IcoMoon.woff') format('woff'), url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype'), url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[data-icon]:before {
	font-family: 'IcoMoon';
	content: attr(data-icon);
	speak: none;
}


[class^="icon-"]:before, [class*=" icon-"]:before {
font-family: 'IcoMoon';
font-style: normal;
speak: none;
}

.icon-location:before {
content: "\63";
}

.icon-next:before {
	content: "\e006";
}
.icon-first:before {
	content: "\e008";
}
body{
	background: #ffffff;
		
}




.container {
	margin-right: auto;
	margin-left: auto;
	max-width:940px;
}

@media screen and (max-width: 1000px) {
	.container {
		margin-right: 20px;
		margin-left: -20px;
		}
}

.spacer-top{
	display: block;
	clear: both;
	width: 100%;
	height: 20px;	
}

.header-innerdiv{
	display: block;
	clear: both;
	width: 100%;
}

.header-left{
	float: left;
	width: 40%;
}

.header-right{
	position: relative;
	display:inline-block;
	width: 60%;
	vertical-align: bottom;
	z-index: 2;
}
/*Navigation*/
.navigation{
	
}
	
ul.nav{
	
}

.nav li{
	display:inline-block; 
	width: 120px;
	text-align: center;
	vertical-align: bottom;

}

.nav li a{
	float: left;
	width: 120px;
	background: #DCE7EA;
	color: #777777;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial;
}

.nav li.active a{
	background: #488698;
	color: #DCE7EA;
}

.nav li a:hover{
	background: #488698;
	color: #DCE7EA;
}

#submenu{
	width: 100%;
	height: 20px;
}

#submenu div{
	margin: -35px 0px 0px 0px;
}

#submenu div ul li{
	float: right;
}

#submenu div ul li a{
	background: #999999;
	color: #DCE7EA;
}

#submenu div ul li a:hover{
	background: #DCE7EA;
	color: #488698;
}


/*Body*/

.maincontent{
	overflow: auto;
	background: #DCE7EA;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
	padding: 20px;
	-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.5);
	box-shadow: 1px 2px 6px rgba(0,0,0,0.25);
	width: 100%;
}

.content{
	float: left;
}

#aside{
	margin-top: 50px;
	float: left;
}

@media screen and (min-width: 1150px) {
	footer div{
		display: block;
		width: 100%;
		text-align: center;
	}
	footer{
		width: 100%:
		display: inline;
	}
	.cycle_sponsoren{
		width: 200px;
		margin: 10px;
	}
	.container .copyright{
		display: none;
		text-align: center;
	}
}
@media screen and (max-width: 1150px) {
	footer div{
		display: none;
		width: 100%;
		text-align: center;
	}
	footer{
		width: 100%:
		display: inline;
	}
	.copyright{
		display: block;
	}
	.cycle_sponsoren{
		display: block;
		width: 200px;
		margin: 10px;
	}
	.container .copyright{
		display: block;
		text-align: center;
	}	
}


.span12{
	width: 100%;	
}

.span9{
	width: 75%;	
}

.span3{
	width: 20%;	
}

.tooltip {
	position: absolute;
	z-index: 1030;
	display: block;
	visibility: visible;
	font-size: 11px;
	line-height: 1.4;
	opacity: 0;
	filter: alpha(opacity=0);
}
.tooltip.in {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.tooltip.top {
	margin-top: -3px;
	padding: 5px 0;
}
.tooltip.right {
	margin-left: 3px;
	padding: 0 5px;
}
.tooltip.bottom {
	margin-top: 3px;
	padding: 5px 0;
}
.tooltip.left {
	margin-left: -3px;
	padding: 0 5px;
}
.tooltip-inner {
	max-width: 200px;
	padding: 8px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background-color: #000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.tooltip-arrow {
	position: absolute;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.tooltip.top .tooltip-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 5px 5px 0;
	border-top-color: #000;
}
.tooltip.right .tooltip-arrow {
	top: 50%;
	left: 0;
	margin-top: -5px;
	border-width: 5px 5px 5px 0;
	border-right-color: #000;
}
.tooltip.left .tooltip-arrow {
	top: 50%;
	right: 0;
	margin-top: -5px;
	border-width: 5px 0 5px 5px;
	border-left-color: #000;
}
.tooltip.bottom .tooltip-arrow {
	top: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 0 5px 5px;
	border-bottom-color: #000;
}